cls 
@echo off
if "%1"=="" goto error
if "%2"=="" goto error
MD %2\NOS 
MD %2\NOS\ENGINE
MD %2\NOS\ENGINE\TEXTURES
MD %2\NOS\ENGINE\ART
MD %2\NOS\ENGINE\MAPS
MD %2\NOS\ENGINE\VOCS
echo copying files ....
COPY %1\lha.exe %2\NOS
COPY %1\*.bat %2\NOS
%2
cd \nos\engine
%2\nos\inst.bat %1 %2
goto end
:error
ECHO Please type INSTALL source drive, destination drive
ECHO .
ECHO Example: If installing from the floppy drive A: to
ECHO          the hard drive C: please type:
ECHO .      
ECHO                   INSTALL A: C:
:end
